OSSIM-IMAGE-COMPARE(1)

NAME
ossim-image-compare - ossim-image-compare

SYNOPSIS
ossim-image-compare <image1> <image2>

DESCRIPTION

SEE ALSO
The full documentation for ossim-image-compare is maintained as a Texinfo manual. If the info and ossim-image-compare programs are properly installed at your site, the command

    info ossim-image-compare

should give you access to the complete manual.